Subject: Re: bug#10238: R in gnus-summary does not pop a frame like F does

From: Andreas Schwab <[email-masked]>
Date: Wed, 25 Jan 2012 00:02:06 +0100

Ted Zlatanov <[email-masked]> writes:

> We're talking about VCS commit messages, not docstrings.  It's a
> different context, and for VCS commits often there is information that
> needs to be distilled into that first line and 80 chars are not enough.

The summary line doesn't need to be precise.  It should just give an
informal overview of the change.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."